<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/gray_bg"
    android:orientation="vertical"
    tools:context=".activity.meeting.MeetingCenterActivity">


    <RelativeLayout
        android:id="@+id/rl_content_title"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="5dp"
        android:paddingRight="5dp">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="5dp"
            android:background="@drawable/ic_back_black"
            android:clickable="true"
            android:focusable="true"
            android:maxLength="8"
            android:paddingLeft="5dp"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:scaleType="fitXY"
            android:textColor="@color/white"
            android:textSize="13sp"
            android:visibility="visible"
            tools:text=""
            tools:visibility="visible" />


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_centerVertical="true">

            <RadioGroup
                android:id="@+id/rg_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:orientation="horizontal">


                <RadioButton
                    android:id="@+id/rb_join"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/switch_custom_gray_white"
                    android:button="@null"
                    android:gravity="center"
                    android:paddingLeft="10dp"
                    android:paddingTop="5dp"
                    android:checked="true"
                    android:paddingRight="10dp"
                    android:paddingBottom="5dp"
                    android:text="我参加的"
                    android:textStyle="bold" />

                <RadioButton
                    android:id="@+id/rb_emcee"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/switch_custom_gray_white"
                    android:button="@null"
                    android:gravity="center"
                    android:paddingLeft="10dp"
                    android:paddingTop="5dp"
                    android:paddingRight="10dp"
                    android:paddingBottom="5dp"
                    android:text="我主持的"
                    android:textStyle="bold" />
            </RadioGroup>


        </RelativeLayout>


        <ImageView
            android:id="@+id/iv_control"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="5dp"
            android:src="@drawable/ic_icon_add" />

    </RelativeLayout>

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/vp_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <!--    <RelativeLayout-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="match_parent"-->
    <!--        android:layout_marginTop="5dp">-->

    <!--        <com.scwang.smart.refresh.layout.SmartRefreshLayout-->
    <!--            android:id="@+id/srl_content"-->
    <!--            android:layout_width="match_parent"-->
    <!--            android:layout_height="match_parent">-->

    <!--            <androidx.recyclerview.widget.RecyclerView-->
    <!--                android:id="@+id/rlv_content"-->
    <!--                android:layout_width="match_parent"-->
    <!--                android:layout_height="match_parent" />-->
    <!--        </com.scwang.smart.refresh.layout.SmartRefreshLayout>-->

    <!--        <LinearLayout-->
    <!--            android:layout_width="match_parent"-->
    <!--            android:layout_height="match_parent"-->
    <!--            android:gravity="center"-->
    <!--            android:orientation="vertical">-->

    <!--            <ProgressBar-->
    <!--                android:id="@+id/pb_loading"-->
    <!--                android:layout_width="50dp"-->
    <!--                android:layout_height="50dp"-->
    <!--                android:indeterminateBehavior="repeat"-->
    <!--                android:indeterminateDrawable="@drawable/anim_loading" />-->

    <!--            <ImageView-->
    <!--                android:id="@+id/iv_empty_data"-->
    <!--                android:layout_width="100dp"-->
    <!--                android:layout_height="100dp"-->
    <!--                android:layout_centerInParent="true" />-->

    <!--            <TextView-->
    <!--                android:id="@+id/tv_error_hint"-->
    <!--                android:layout_width="wrap_content"-->
    <!--                android:layout_height="wrap_content"-->
    <!--                android:layout_marginTop="10dp"-->
    <!--                android:clickable="true"-->
    <!--                android:textColor="@color/black"-->
    <!--                tools:text="加载数据失败" />-->
    <!--        </LinearLayout>-->
    <!--    </RelativeLayout>-->
</LinearLayout>